PaX 2.6 Kernel Patch Denial Of Service Vulnerability

Bugtraq ID: 10264
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: No
Local: Yes
Published: May 03 2004 12:00AM
Updated: May 03 2004 12:00AM
Credit: Discovery of this vulnerability has been credited to ChrisR- <chris@cr-secure.net>.
Vulnerable: The PaX Team PaX linux 2.6.5
Gentoo Linux 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus